<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="large_text_size">17.0sp</dimen>
    <dimen name="preference_custom_widget_margin_right">-10.0dip</dimen>
    <dimen name="listview_horizontal_padding">0.0dip</dimen>
    <dimen name="preference_horizontal_extra_padding">0.0dip</dimen>
    <dimen name="preference_item_padding_inner">13.0dip</dimen>
    <dimen name="preference_item_padding_side">20.0dip</dimen>
    <dimen name="preference_child_padding_side">15.0dip</dimen>
    <dimen name="preference_widget_width">10.0dip</dimen>
    <dimen name="preference_dialog_edittext_padding_side">20.0dip</dimen>
    <dimen name="preference_screen_padding_bottom">6.6999817dip</dimen>
    <dimen name="dialog_list_preferred_item_height_large">72.5dip</dimen>
    <dimen name="seekbar_height">18.0dip</dimen>
    <dimen name="action_button_width">27.0dip</dimen>
    <dimen name="action_button_height">27.0dip</dimen>
    <dimen name="action_mode_title_button_width">36.0dip</dimen>
    <dimen name="action_mode_title_button_height">36.0dip</dimen>
    <dimen name="check_widget_height">23.0dip</dimen>
    <dimen name="check_widget_width">23.0dip</dimen>
    <dimen name="radio_button_height">39.0dip</dimen>
    <dimen name="radio_button_width">39.0dip</dimen>
    <dimen name="radio_button_drawable_padding">6.899994dip</dimen>
    <dimen name="list_preferred_item_padding_left">23.299988dip</dimen>
    <dimen name="list_preferred_item_padding_right">23.299988dip</dimen>
    <dimen name="action_bar_stacked_tab_max_width">180.0dip</dimen>
    <dimen name="action_bar_subtitle_top_margin">-3.0dip</dimen>
    <dimen name="action_bar_subtitle_bottom_margin">0.0dip</dimen>
    <dimen name="config_prefDialogWidth">320.0dip</dimen>
    <dimen name="progressbar_horizontal_height">35.0dip</dimen>
    <dimen name="progressbar_horizontal_small_height">25.0dip</dimen>
    <dimen name="progressbar_horizontal_indeterminate_height">10.0dip</dimen>
    <dimen name="progressbar_horizontal_indeterminate_max_height">10.0dip</dimen>
    <dimen name="ratingbar_size">9.0dip</dimen>
    <dimen name="ratingbar_size_indicator">9.0dip</dimen>
    <dimen name="ratingbar_size_small">9.0dip</dimen>
    <dimen name="ratingbar_size_large">18.0dip</dimen>
    <dimen name="preference_item_padding_side_zero">0.0dip</dimen>
    <dimen name="preference_category_item_padding_side">30.0dip</dimen>
    <dimen name="preference_icon_minWidth">0.0dip</dimen>
    <dimen name="preference_icon_padding_side">10.0dip</dimen>
    <dimen name="preference_dialog_edittext_margin">48.0dip</dimen>
    <dimen name="preference_dialog_edittext_padding_top">5.0dip</dimen>
    <dimen name="preference_fragment_padding_side">16.0dip</dimen>
    <dimen name="preference_fragment_padding_bottom">0.0dip</dimen>
    <dimen name="preference_value_padding_top">6.0dip</dimen>
    <dimen name="preference_value_padding_bottom">6.0dip</dimen>
    <dimen name="alert_dialog_title_min_height">50.0dip</dimen>
    <dimen name="alphabet_indexer_overlay_text_size">28.599976sp</dimen>
    <dimen name="alphabet_indexer_overlay_padding_top">0.0dip</dimen>
    <dimen name="alphabet_indexer_overlay_offset">0.0dip</dimen>
    <dimen name="alphabet_indexer_text_size">10.0dip</dimen>
    <dimen name="arrow_popup_window_list_max_height">400.0dip</dimen>
    <dimen name="arrow_popup_window_min_border">15.0dip</dimen>
    <dimen name="contact_photo_width">67.0dip</dimen>
    <dimen name="split_action_bar_overlay_height">0.0dip</dimen>
    <item type="dimen" name="dialog_min_width_major">42.999996%</item>
    <item type="dimen" name="dialog_min_width_minor">42.999996%</item>
    <dimen name="dialog_fixed_width_major">525.0dip</dimen>
    <dimen name="dialog_fixed_width_minor">525.0dip</dimen>
    <dimen name="dialog_fixed_height_major">525.0dip</dimen>
    <dimen name="dialog_fixed_height_minor">525.0dip</dimen>
    <item type="dimen" name="dialog_max_width_major">100.0%</item>
    <item type="dimen" name="dialog_max_width_minor">100.0%</item>
    <dimen name="navigation_divider_width">1.0px</dimen>
    <item type="dimen" name="dialog_max_height_major">79.99999%</item>
    <item type="dimen" name="dialog_max_height_minor">89.0%</item>
    <item type="dimen" name="portrait_navigation_width">0.39</item>
    <item type="dimen" name="landscape_navigation_width">0.34</item>
    <dimen name="dialog_title_bg_height">33.69998dip</dimen>
    <dimen name="guide_popup_window_min_width">150.0dip</dimen>
    <dimen name="guide_popup_window_min_height">40.0dip</dimen>
    <dimen name="guide_popup_window_padding">10.0dip</dimen>
    <dimen name="alphabet_indexer_overlay_size">83.5dip</dimen>
    <dimen name="alphabet_indexer_text_highlight_size">23.5dip</dimen>
    <dimen name="word_photo_size">54.0dip</dimen>
    <dimen name="word_photo_border_size">0.5dip</dimen>
</resources>
